{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-pa-2024-2440916",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Pennsylvania",
  "state_abbrev": "pa",
  "year": 2024,
  "plot_id": "2440916",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2024-05-22",
  "harvested_date": "2024-11-06",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B07H01AM",
      "traits": "",
      "metrics": {
        "Yield": 232.4,
        "%MST": 16.8,
        "Test Weight": 56.1,
        "Gross Revenue": 908.68
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 229.5,
        "%MST": 17.9,
        "Test Weight": 54.7,
        "Gross Revenue": 884.72
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 226.0,
        "%MST": 16.3,
        "Test Weight": 58.9,
        "Gross Revenue": 889.31
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 223.7,
        "%MST": 15.7,
        "Test Weight": 58.7,
        "Gross Revenue": 886.97
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 221.7,
        "%MST": 15.9,
        "Test Weight": 55.3,
        "Gross Revenue": 876.82
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 221.4,
        "%MST": 16.1,
        "Test Weight": 57.4,
        "Gross Revenue": 873.42
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B08R32V",
      "traits": "",
      "metrics": {
        "Yield": 215.7,
        "%MST": 17.0,
        "Test Weight": 55.2,
        "Gross Revenue": 841.23
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC103-07",
      "traits": "",
      "metrics": {
        "Yield": 207.3,
        "%MST": 14.8,
        "Test Weight": 57.8,
        "Gross Revenue": 829.2
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B12F08Q",
      "traits": "",
      "metrics": {
        "Yield": 202.5,
        "%MST": 17.8,
        "Test Weight": 57.8,
        "Gross Revenue": 781.65
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 198.7,
        "%MST": 15.3,
        "Test Weight": 57.8,
        "Gross Revenue": 791.82
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Preceon",
      "product": "PR105-50",
      "traits": "",
      "metrics": {
        "Yield": 196.1,
        "%MST": 15.7,
        "Test Weight": 57.1,
        "Gross Revenue": 777.54
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "Preceon",
      "product": "PR108-20",
      "traits": "",
      "metrics": {
        "Yield": 184.5,
        "%MST": 15.3,
        "Test Weight": 55.0,
        "Gross Revenue": 735.23
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Preceon",
      "product": "PR106-21",
      "traits": "",
      "metrics": {
        "Yield": 184.1,
        "%MST": 16.5,
        "Test Weight": 57.5,
        "Gross Revenue": 722.59
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "Preceon",
      "product": "PR111-20",
      "traits": "",
      "metrics": {
        "Yield": 183.6,
        "%MST": 17.0,
        "Test Weight": 55.6,
        "Gross Revenue": 716.04
      },
      "entry_num": 16
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/pa/2024/2440916"
  ],
  "fetched_at": "2026-05-25T19:40:39.462582+00:00",
  "scraper_version": "0.1.0"
}
